ATCS Minimum Requirements

Scanners, HAM's, ATCS, Streaming Audio, Mobile Rigs, and anything else tech.

Moderators: Moderator, Administrator

Post Reply
caylorman
Veteran
Posts: 84
Joined: Tue Jun 20, 2006 1:06 pm
Location: Noblesville, IN
Contact:

ATCS Minimum Requirements

Post by caylorman » Mon Apr 28, 2008 8:17 am

Can anyone tell me what the minimum requirements are for running ATCSmon? I have a laptop running Win95 that I have been using for radio decoding, and I thought I saw somewhere on the webpage that as long as the system had MS Jet (or something to that effect) DLL's on it, that it should work. However, I can't seem to find it any more. Is anyone running it on such an archaic system as me?

Thanks,
E.J.

User avatar
Greg46m
Site Admin
Posts: 779
Joined: Wed Jan 04, 2006 10:20 pm
Location: Bryan, OH
Contact:

Re: ATCS Minimum Requirements

Post by Greg46m » Mon Apr 28, 2008 2:20 pm

It should work fine E.J. but you may want to update to Win98SE if at all possible. If you need it I do have 98SE that you can download from me if needed.
Greg Lavoie - Webmaster

caylorman
Veteran
Posts: 84
Joined: Tue Jun 20, 2006 1:06 pm
Location: Noblesville, IN
Contact:

Re: ATCS Minimum Requirements

Post by caylorman » Mon Apr 28, 2008 3:27 pm

Thanks Greg, but the laptop I have can't handle Win98. I have a copy myself that I tried to upload on it once and it crashed every time I tried to run it. If this experiment works, I may try running ATCSmon on my XP box.

Post Reply